[TPurc_Order_ListDetailFrm]
Line0='object Purc_Order_ListDetailFrm: TPurc_Order_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = False'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = False'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 18'
Line24='    Columns.__Item2.Width = 101'
Line25='    Columns.__Item3.Width = 40'
Line26='    Columns.__Item4.Width = 43'
Line27='    Columns.__Item5.Width = 77'
Line28='    Columns.__Item6.Width = 52'
Line29='    Columns.__Item7.Width = 51'
Line30='    Columns.__Item8.Width = 196'
Line31='    Columns.__Item9.Width = 50'
Line32='    Columns.__Item10.Width = 199'
Line33='    Columns.__Item11.Width = 78'
Line34='    Columns.__Item12.Width = 58'
Line35='    Columns.__Item13.Width = 62'
Line36='    Columns.__Item14.Width = 48'
Line37='    Columns.__Item15.Width = 51'
Line38='    Columns.__Item16.Width = 70'
Line39='    Columns.__Item17.Width = 81'
Line40='    Columns.__Item18.Width = 62'
Line41='    Columns.__Item19.Width = 107'
Line42='    Font.Charset = GB2312_CHARSET'
Line43='    Font.Color = clWindowText'
Line44='    Font.Height = -12'
Line45='    Font.Name = #23435#20307'
Line46='    Font.Pitch = fpDefault'
Line47='    Font.Size = 9'
Line48='    Font.Style = []'
Line49='    TitleFont.Charset = GB2312_CHARSET'
Line50='    TitleFont.Color = 2236962'
Line51='    TitleFont.Height = -12'
Line52='    TitleFont.Name = #23435#20307'
Line53='    TitleFont.Pitch = fpDefault'
Line54='    TitleFont.Size = 9'
Line55='    TitleFont.Style = []'
Line56='  end'
Line57='end'
[TManu_OutProcess_ListDetailFrm]
Line0='object Manu_OutProcess_ListDetailFrm: TManu_OutProcess_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = False'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = False'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item24.Visible = True'
Line27='    Columns.__Item0.Width = 15'
Line28='    Columns.__Item1.Width = 21'
Line29='    Columns.__Item2.Width = 98'
Line30='    Columns.__Item3.Width = 68'
Line31='    Columns.__Item4.Width = 46'
Line32='    Columns.__Item5.Width = 63'
Line33='    Columns.__Item6.Width = 40'
Line34='    Columns.__Item7.Width = 192'
Line35='    Columns.__Item8.Width = 52'
Line36='    Columns.__Item9.Width = 96'
Line37='    Columns.__Item10.Width = 164'
Line38='    Columns.__Item11.Width = 79'
Line39='    Columns.__Item12.Width = 60'
Line40='    Columns.__Item13.Width = 60'
Line41='    Columns.__Item14.Width = 65'
Line42='    Columns.__Item15.Width = 88'
Line43='    Columns.__Item16.Width = 60'
Line44='    Columns.__Item17.Width = 47'
Line45='    Columns.__Item18.Width = 31'
Line46='    Columns.__Item19.Width = 55'
Line47='    Columns.__Item20.Width = 66'
Line48='    Columns.__Item21.Width = 122'
Line49='    Columns.__Item22.Width = 104'
Line50='    Columns.__Item23.Width = 96'
Line51='    Columns.__Item24.Width = 159'
Line52='    Font.Charset = GB2312_CHARSET'
Line53='    Font.Color = clWindowText'
Line54='    Font.Height = -12'
Line55='    Font.Name = #23435#20307'
Line56='    Font.Pitch = fpDefault'
Line57='    Font.Size = 9'
Line58='    Font.Style = []'
Line59='    TitleFont.Charset = GB2312_CHARSET'
Line60='    TitleFont.Color = clWindowText'
Line61='    TitleFont.Height = -12'
Line62='    TitleFont.Name = #23435#20307'
Line63='    TitleFont.Pitch = fpDefault'
Line64='    TitleFont.Size = 9'
Line65='    TitleFont.Style = []'
Line66='  end'
Line67='end'
[TMarket_Bill_DeliverGoods_ListDetailFrm]
Line0='object Market_Bill_DeliverGoods_ListDetailFrm: TMarket_Bill_DeliverGoods_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = False'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item24.Visible = True'
Line27='    Columns.__Item25.Visible = True'
Line28='    Columns.__Item26.Visible = True'
Line29='    Columns.__Item0.Width = 15'
Line30='    Columns.__Item1.Width = 24'
Line31='    Columns.__Item2.Width = 101'
Line32='    Columns.__Item3.Width = 58'
Line33='    Columns.__Item4.Width = 50'
Line34='    Columns.__Item5.Width = 54'
Line35='    Columns.__Item6.Width = 74'
Line36='    Columns.__Item7.Width = 51'
Line37='    Columns.__Item8.Width = 59'
Line38='    Columns.__Item9.Width = 156'
Line39='    Columns.__Item10.Width = 60'
Line40='    Columns.__Item11.Width = 60'
Line41='    Columns.__Item12.Width = 87'
Line42='    Columns.__Item13.Width = 53'
Line43='    Columns.__Item14.Width = 74'
Line44='    Columns.__Item15.Width = 69'
Line45='    Columns.__Item16.Width = 29'
Line46='    Columns.__Item17.Width = 28'
Line47='    Columns.__Item18.Width = 64'
Line48='    Columns.__Item19.Width = 64'
Line49='    Columns.__Item20.Width = 65'
Line50='    Columns.__Item21.Width = 45'
Line51='    Columns.__Item22.Width = 71'
Line52='    Columns.__Item23.Width = 81'
Line53='    Columns.__Item24.Width = 102'
Line54='    Columns.__Item25.Width = 112'
Line55='    Columns.__Item26.Width = 115'
Line56='    Font.Charset = GB2312_CHARSET'
Line57='    Font.Color = clWindowText'
Line58='    Font.Height = -12'
Line59='    Font.Name = #23435#20307'
Line60='    Font.Pitch = fpDefault'
Line61='    Font.Size = 9'
Line62='    Font.Style = []'
Line63='    TitleFont.Charset = GB2312_CHARSET'
Line64='    TitleFont.Color = 2236962'
Line65='    TitleFont.Height = -12'
Line66='    TitleFont.Name = #23435#20307'
Line67='    TitleFont.Pitch = fpDefault'
Line68='    TitleFont.Size = 9'
Line69='    TitleFont.Style = []'
Line70='  end'
Line71='end'
[TManu_NotDeliverGoodsTechnologyBills_ListRepFrm]
Line0='object Manu_NotDeliverGoodsTechnologyBills_ListRepFrm: TManu_NotDeliverGoodsTechnologyBills_ListRepFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item0.Width = 15'
Line21='    Columns.__Item1.Width = 21'
Line22='    Columns.__Item2.Width = 75'
Line23='    Columns.__Item3.Width = 72'
Line24='    Columns.__Item4.Width = 55'
Line25='    Columns.__Item5.Width = 147'
Line26='    Columns.__Item6.Width = 128'
Line27='    Columns.__Item7.Width = 173'
Line28='    Columns.__Item8.Width = 52'
Line29='    Columns.__Item9.Width = 94'
Line30='    Columns.__Item10.Width = 45'
Line31='    Columns.__Item11.Width = 52'
Line32='    Columns.__Item12.Width = 41'
Line33='    Columns.__Item13.Width = 40'
Line34='    Columns.__Item14.Width = 64'
Line35='    Columns.__Item15.Width = 112'
Line36='    Columns.__Item16.Width = 64'
Line37='    Columns.__Item17.Width = 112'
Line38='    Font.Charset = GB2312_CHARSET'
Line39='    Font.Color = clWindowText'
Line40='    Font.Height = -12'
Line41='    Font.Name = #23435#20307'
Line42='    Font.Pitch = fpDefault'
Line43='    Font.Size = 9'
Line44='    Font.Style = []'
Line45='    TitleFont.Charset = GB2312_CHARSET'
Line46='    TitleFont.Color = 2236962'
Line47='    TitleFont.Height = -12'
Line48='    TitleFont.Name = #23435#20307'
Line49='    TitleFont.Pitch = fpDefault'
Line50='    TitleFont.Size = 9'
Line51='    TitleFont.Style = []'
Line52='  end'
Line53='end'
[TMarket_Bill_DeliverGoods_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Market_Bill_DeliverGoods_ListDetailFrm: TMarket_Bill_DeliverGoods_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = False'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = False'
Line21='    Columns.__Item19.Visible = False'
Line22='    Columns.__Item20.Visible = False'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = False'
Line26='    Columns.__Item24.Visible = True'
Line27='    Columns.__Item25.Visible = False'
Line28='    Columns.__Item26.Visible = False'
Line29='    Columns.__Item0.Width = 15'
Line30='    Columns.__Item1.Width = 24'
Line31='    Columns.__Item2.Width = 63'
Line32='    Columns.__Item3.Width = 66'
Line33='    Columns.__Item4.Width = 91'
Line34='    Columns.__Item5.Width = 60'
Line35='    Columns.__Item6.Width = 55'
Line36='    Columns.__Item7.Width = 51'
Line37='    Columns.__Item8.Width = 72'
Line38='    Columns.__Item9.Width = 73'
Line39='    Columns.__Item10.Width = 60'
Line40='    Columns.__Item11.Width = 60'
Line41='    Columns.__Item12.Width = 87'
Line42='    Columns.__Item13.Width = 53'
Line43='    Columns.__Item14.Width = 74'
Line44='    Columns.__Item15.Width = 42'
Line45='    Columns.__Item16.Width = 64'
Line46='    Columns.__Item17.Width = 28'
Line47='    Columns.__Item18.Width = 64'
Line48='    Columns.__Item19.Width = 64'
Line49='    Columns.__Item20.Width = 65'
Line50='    Columns.__Item21.Width = 45'
Line51='    Columns.__Item22.Width = 65'
Line52='    Columns.__Item23.Width = 81'
Line53='    Columns.__Item24.Width = 102'
Line54='    Columns.__Item25.Width = 112'
Line55='    Columns.__Item26.Width = 115'
Line56='    Font.Charset = GB2312_CHARSET'
Line57='    Font.Color = clWindowText'
Line58='    Font.Height = -12'
Line59='    Font.Name = #23435#20307'
Line60='    Font.Pitch = fpDefault'
Line61='    Font.Size = 9'
Line62='    Font.Style = []'
Line63='    TitleFont.Charset = GB2312_CHARSET'
Line64='    TitleFont.Color = clWindowText'
Line65='    TitleFont.Height = -12'
Line66='    TitleFont.Name = #23435#20307'
Line67='    TitleFont.Pitch = fpDefault'
Line68='    TitleFont.Size = 9'
Line69='    TitleFont.Style = []'
Line70='  end'
Line71='end'
[TManu_NotDeliverGoodsTechnologyBills_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_NotDeliverGoodsTechnologyBills_ListRepFrm: TManu_NotDeliverGoodsTechnologyBills_ListRepFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item0.Width = 15'
Line18='    Columns.__Item1.Width = 21'
Line19='    Columns.__Item2.Width = 173'
Line20='    Columns.__Item3.Width = 167'
Line21='    Columns.__Item4.Width = 149'
Line22='    Columns.__Item5.Width = 76'
Line23='    Columns.__Item6.Width = 79'
Line24='    Columns.__Item7.Width = 73'
Line25='    Columns.__Item8.Width = 52'
Line26='    Columns.__Item9.Width = 53'
Line27='    Columns.__Item10.Width = 45'
Line28='    Columns.__Item11.Width = 57'
Line29='    Columns.__Item12.Width = 44'
Line30='    Columns.__Item13.Width = 54'
Line31='    Columns.__Item14.Width = 64'
Line32='    Font.Charset = GB2312_CHARSET'
Line33='    Font.Color = clWindowText'
Line34='    Font.Height = -12'
Line35='    Font.Name = #23435#20307'
Line36='    Font.Pitch = fpDefault'
Line37='    Font.Size = 9'
Line38='    Font.Style = []'
Line39='    TitleFont.Charset = GB2312_CHARSET'
Line40='    TitleFont.Color = 2236962'
Line41='    TitleFont.Height = -12'
Line42='    TitleFont.Name = #23435#20307'
Line43='    TitleFont.Pitch = fpDefault'
Line44='    TitleFont.Size = 9'
Line45='    TitleFont.Style = []'
Line46='  end'
Line47='end'
[TManu_OutProcess_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_OutProcess_ListDetailFrm: TManu_OutProcess_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = False'
Line8='    Columns.__Item6.Visible = False'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = False'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = False'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = False'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = False'
Line24='    Columns.__Item22.Visible = False'
Line25='    Columns.__Item23.Visible = False'
Line26='    Columns.__Item24.Visible = False'
Line27='    Columns.__Item0.Width = 15'
Line28='    Columns.__Item1.Width = 21'
Line29='    Columns.__Item2.Width = 102'
Line30='    Columns.__Item3.Width = 68'
Line31='    Columns.__Item4.Width = 46'
Line32='    Columns.__Item5.Width = 63'
Line33='    Columns.__Item6.Width = 40'
Line34='    Columns.__Item7.Width = 182'
Line35='    Columns.__Item8.Width = 56'
Line36='    Columns.__Item9.Width = 96'
Line37='    Columns.__Item10.Width = 111'
Line38='    Columns.__Item11.Width = 79'
Line39='    Columns.__Item12.Width = 60'
Line40='    Columns.__Item13.Width = 155'
Line41='    Columns.__Item14.Width = 60'
Line42='    Columns.__Item15.Width = 77'
Line43='    Columns.__Item16.Width = 60'
Line44='    Columns.__Item17.Width = 47'
Line45='    Columns.__Item18.Width = 31'
Line46='    Columns.__Item19.Width = 55'
Line47='    Columns.__Item20.Width = 66'
Line48='    Columns.__Item21.Width = 122'
Line49='    Columns.__Item22.Width = 104'
Line50='    Columns.__Item23.Width = 96'
Line51='    Columns.__Item24.Width = 159'
Line52='    Font.Charset = GB2312_CHARSET'
Line53='    Font.Color = clWindowText'
Line54='    Font.Height = -12'
Line55='    Font.Name = #23435#20307'
Line56='    Font.Pitch = fpDefault'
Line57='    Font.Size = 9'
Line58='    Font.Style = []'
Line59='    TitleFont.Charset = GB2312_CHARSET'
Line60='    TitleFont.Color = clWindowText'
Line61='    TitleFont.Height = -12'
Line62='    TitleFont.Name = #23435#20307'
Line63='    TitleFont.Pitch = fpDefault'
Line64='    TitleFont.Size = 9'
Line65='    TitleFont.Style = []'
Line66='  end'
Line67='end'
[TPurc_Order_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Purc_Order_ListDetailFrm: TPurc_Order_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = False'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = False'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 13'
Line24='    Columns.__Item2.Width = 35'
Line25='    Columns.__Item3.Width = 40'
Line26='    Columns.__Item4.Width = 43'
Line27='    Columns.__Item5.Width = 53'
Line28='    Columns.__Item6.Width = 52'
Line29='    Columns.__Item7.Width = 51'
Line30='    Columns.__Item8.Width = 89'
Line31='    Columns.__Item9.Width = 50'
Line32='    Columns.__Item10.Width = 86'
Line33='    Columns.__Item11.Width = 52'
Line34='    Columns.__Item12.Width = 58'
Line35='    Columns.__Item13.Width = 62'
Line36='    Columns.__Item14.Width = 48'
Line37='    Columns.__Item15.Width = 39'
Line38='    Columns.__Item16.Width = 31'
Line39='    Columns.__Item17.Width = 81'
Line40='    Columns.__Item18.Width = 62'
Line41='    Columns.__Item19.Width = 72'
Line42='    Font.Charset = GB2312_CHARSET'
Line43='    Font.Color = clWindowText'
Line44='    Font.Height = -12'
Line45='    Font.Name = #23435#20307'
Line46='    Font.Pitch = fpDefault'
Line47='    Font.Size = 9'
Line48='    Font.Style = []'
Line49='    TitleFont.Charset = GB2312_CHARSET'
Line50='    TitleFont.Color = 2236962'
Line51='    TitleFont.Height = -12'
Line52='    TitleFont.Name = #23435#20307'
Line53='    TitleFont.Pitch = fpDefault'
Line54='    TitleFont.Size = 9'
Line55='    TitleFont.Style = []'
Line56='  end'
Line57='end'
